* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;

}
:root {
 --yellowColor :#FDC236;
}
/* main style */
.our {
    width: 100vw;
    height: 100vh;
    display: flex;
padding: 90px;


}
/* h1 style */
.our .company h1 {
margin-bottom: 50px;
position: relative;
}
/* h1 span style  */
.our .company h1 .about {
    color: var(--yellowColor);
    font-weight: bold;

}
.our .company h1::after {
    content: "";
    position: absolute;
    width: 90px;
    height: 2px;
    top: 50px;
    left: 0PX;
 
    background-color: var(--yellowColor);


}
/* h2 style */

.our .company h2 {
    margin-bottom: 20px;
    color: #6D6664;
}
/* first paragraph style */
.our .company .lorem {
    line-height: 25px;
    color: #8EABCC;
}
/* second paragraph style */
.our .company .flexLorem {
    display: flex;
    flex-wrap:wrap ;


}

/* span in second paragraph style */
.our .company .flexLorem span {
width: calc(100%/2);
margin-bottom: 10px;
margin-top: 10px;
position: relative;
left: 25px;

}
.our .company .flexLorem span::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    left: -30px;
    top: 0px;
    background-color: #FDC236;
    border-radius: 50%;
    border-width: 222px;

}
.our .company .more {
    background-color: var(--yellowColor);
    height: 50px;
    width: 150px;
    margin-top: 20px;
    color: white;
    padding: 10px;
    border: transparent;
}
/* pic style */
.our .pic {
    box-shadow: 9px 9px 2px var(--yellowColor);
}